<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="200">Erreur de télécopie</string>
		<string id="201">La télécopie a été téléchargée avec succès vers le périphérique MFP.</string>
		<string id="202">La télécopie a été annulée.</string>
		<string id="203">Fermer</string>
		<string id="204">Transfert de la télécopie vers le périphérique MFP...</string>
		<string id="205">Annulation du transfert...</string>
		<string id="206">Standard</string>
		<string id="207">Commercial</string>
		<string id="208">Personnel</string>
		<string id="209">FAX</string>
		<string id="210">De :</string>
		<string id="211">À :</string>
		<string id="212">Date :</string>
		<string id="213">Objet :</string>
		<string id="214">Message :</string>
		<string id="215">Fichiers image PNG|*.png|fichiers image JPEG|*.jpg|fichiers image BMP|*.bmp|Tous les fichiers (*.*)|*.*||</string>
		<string id="216">Souhaitez-vous fermer la fenêtre sans envoyer la télécopie ?</string>
		<string id="217">Journal des télécopies</string>
		<string id="218">Journal des télécopies (%s)</string>
		<string id="219">Standard</string>
		<string id="220">Avancé</string>
		<string id="221">Fax number</string>
		<string id="222">Erreur lors de l'ouverture du message</string>
		<string id="500">Inconnue</string>
		<string id="505">Prête</string>
		<string id="520">Reçue</string>
		<string id="523">Envoi...</string>
		<string id="524">Envoyée</string>
		<string id="525">Erreur</string>
		<string id="526">Annulée</string>
		<string id="527">Arrêt sélectionné</string>
		<string id="528">Pas de réponse</string>
		<string id="529">Erreur de ligne</string>
		<string id="530">Pas de mémoire</string>
		<string id="531">Ligne occupée</string>
		<string id="550">Journal des télécopies pour la période du %s au %s</string>
		<string id="551">#</string>
		<string id="552">Date</string>
		<string id="554">Numéro de fax</string>
		<string id="555">Utilisateur</string>
		<string id="556">Ordinateur</string>
		<string id="557">Pages</string>
		<string id="558">Statut</string>
		<string id="559">Appareil fax</string>
		<string id="560">Nom du document</string>
		<string id="600">Erreur de télécopie inconnue (%p).</string>
		<string id="601">Numéro de télécopie invalide. "%s", %s</string>
		<string id="602">Erreur E/S du fichier. Veuillez réinstaller le logiciel %s</string>
		<string id="603">Erreur E/S du fichier. Veuillez installer la dernière version du logiciel %s sur cet ordinateur et sur les ordinateurs %s</string>
		<string id="604">Erreur E/S du fichier. Veuillez redémarrer l’ordinateur et réessayer.</string>
		<string id="605">Erreur E/S du fichier. Veuillez redémarrer l’ordinateur %s et réessayer.</string>
		<string id="611">Le télécopieur est occupé. Veuillez réessayer ultérieurement.</string>
		<string id="612">Mémoire système insuffisante. Veuillez réessayer ultérieurement.</string>
		<string id="613">Erreur E/S du télécopieur. Veuillez vérifier que le périphérique est correctement connecté et sous tension.</string>
		<string id="614">Le périphérique est utilisé par une autre application ou par le sous-système d’impression. Veuillez réessayer ultérieurement.</string>
		<string id="711">Actualiser</string>
		<string id="712">Aperçu</string>
		<string id="713">Renvoyer</string>
		<string id="714">Supprimer</string>
		<string id="715">Imprimer liste</string>
		<string id="716">Filtre</string>
		<string id="731">Actualiser la liste de votre journal</string>
		<string id="732">Prévisualiser l’élément sélectionné</string>
		<string id="733">Renvoyer l’élément sélectionné</string>
		<string id="734">Supprimer l’élément sélectionné</string>
		<string id="735">Imprimer la liste du journal</string>
		<string id="736">Fonction de filtrage</string>
	</strings>
	<menu id="108">
		<menu id="Filter">
			<string id="40003">Tout</string>
			<string id="40005">Envoi</string>
			<string id="40006">Envoyée</string>
			<string id="40007">Reçue</string>
			<string id="40008">Erreurs</string>
			<string id="40014">Sortant</string>
		</menu>
	</menu>
	<dlg id="101">
		<caption>Options de télécopie</caption>
		<string id="1001">Télécopieur</string>
		<string id="1002">Modèle :</string>
		<string id="1003">. . .</string>
		<string id="1004">Adresse IP ou nom :</string>
		<string id="1005">. . .</string>
		<string id="1008">Modifier...</string>
		<string id="1010"> Annuaire </string>
		<string id="1019">Carnet d’adresses Windows</string>
		<string id="1020">Carnet d’adresses Office Outlook</string>
		<string id="1012">&gt;&gt;</string>
		<string id="1014">Destinataires</string>
		<string id="1018">Ajouter</string>
		<string id="1041">Supprimer</string>
		<string id="1031">Qualité de la télécopie</string>
		<string id="1032">Fine</string>
		<string id="1033">Standard</string>
		<string id="1021"> Page de garde </string>
		<string id="1022">Utiliser une page de garde</string>
		<string id="1037">Avancé...</string>
		<string id="1023">À :</string>
		<string id="1024">De :</string>
		<string id="1026">Objet :</string>
		<string id="1025">Date :</string>
		<string id="1029">04.12.2008</string>
		<string id="1034">Message :</string>
		<string id="1036">Avertir à la réception</string>
		<string id="1038">Aperçu...</string>
		<string id="1039">Envoyer</string>
		<string id="1040">Fermer</string>
		<string id="9">Aide</string>
	</dlg>
	<dlg id="102">
		<caption></caption>
		<string id="1080">Renvoyer</string>
		<string id="1040">Fermer</string>
		<string id="9">Aide</string>
	</dlg>
	<dlg id="103">
		<caption>Aperçu de la télécopie</caption>
		<string id="1044">&lt;&lt;</string>
		<string id="1077">Statique</string>
		<string id="1046">&gt;&gt;</string>
		<string id="1039">Envoyer</string>
		<string id="1040">Fermer</string>
		<string id="9">Aide</string>
	</dlg>
	<dlg id="104">
		<caption></caption>
		<string id="1055">Annuler</string>
		<string id="1053">.</string>
	</dlg>
	<dlg id="105">
		<caption>Style de page de garde de télécopie</caption>
		<string id="1043">Aperçu</string>
		<string id="1">OK</string>
		<string id="2">Annuler</string>
		<string id="9">Aide</string>
		<string id="1082">Enregistrer les paramètres actuels comme paramètres par défaut</string>
	</dlg>
	<dlg id="106">
		<caption></caption>
		<string id="1023">À :</string>
		<string id="1024">De :</string>
		<string id="1025">Date :</string>
		<string id="1029">04.12.2008</string>
		<string id="1026">Objet :</string>
		<string id="1034">Message :</string>
	</dlg>
	<dlg id="107">
		<caption></caption>
		<string id="1056">Style</string>
		<string id="1060">Importer un fichier</string>
		<string id="1061">Parcourir...</string>
		<string id="1006">Emplacement</string>
		<string id="1065"> • </string>
		<string id="1066"> • </string>
		<string id="1067"> • </string>
		<string id="1068"> • </string>
		<string id="1069"> • </string>
		<string id="1070"> • </string>
		<string id="1071"> • </string>
		<string id="1072"> • </string>
		<string id="1073"> • </string>
		<string id="1007">Format</string>
		<string id="1075">0</string>
	</dlg>
</resources>
